.k-pagination ul li::before {
	background-color: transparent;
	
}
ul.pagination-list a {
	color: grey;
}
.koowa .docman_document {
	margin-top: 0px;
}
ul.breadcrumb.docman {
	list-style: none;
	margin-left: auto;
    margin-right: auto;
    max-width: 1210px;
    padding-left: 15px;
    padding-right: 15px;
	padding-bottom: 10px;
}
ul.breadcrumb.docman li {
	float: left;
}
ul.breadcrumb.docman li .icon-arrow-right {
	padding: 0px 7px 0px 7px;
	position: relative;
	top: 2px;
}
p.docman_document_details {
	margin-bottom: 0px;
}
.k-ui-namespace .docman_document {
	margin-top: 10px;
}
.com_docman #two-columns {
	padding-top: 20px;
}
.koowa_header__title_link span,
.docman_category a {
	font-size: 18px;
	line-height: 20px;
}
.docman_category .koowa_header {
	margin-bottom: 15px;
}
.article_published_notice {
	border-radius: 5px; 
	background-color: yellow;
	text-transform: none;
}
@media screen and (min-width: 1024px) and (max-width: 1200px) {

	.sv-SE .main-nav {
		font-size: 15px;
		line-height: 22px;
	}
	.sv-SE .main-nav > li {
		margin-right: 14px;
	}
	.sv-SE .main-nav > li:last-child {
		margin-right: 0px;
	}
	.sv-SE .header-right .social-networks {
		width: 120px;
	}
}
@media screen and (min-width: 1200px) {
	
	.sv-SE .main-nav {
		font-size: 17px;
		line-height: 25px;
	}
	.sv-SE .main-nav > li {
		margin-right: 20px;
		
	}
	.sv-SE .main-nav > li:last-child {
		margin-right: 0px;
	}
	.sv-SE .header-right .social-networks {
		width: 120px;
	}
}